@charset "utf-8";
/* CSS Document */

/* -- Info Window Styles -- */
.infoWinContainer
{
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

.infoWinContainer_route
{
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

.txtInfoWinTitle
{
	font-weight:bold;
}

.txtInfoWinDesc
{
}

.txtInfoWinStartTime
{
	color:#333333;
}

.txtInfoWinStartTimeLabel
{
	color:#666666;
}

.txtInfoWinClearingTime
{
	color:#333333;
}

.txtInfoWinClearingTimeLabel
{
	color:#666666;
}

.txtInfoWinReopeningTime
{
	color:#333333;
}

.txtInfoWinReopeningTimeLabel
{
	color:#666666;
}

.txtInfoWinSource
{
	color:#666;
}

.txtInfoWinCommuteramaFooter
{
	color:#666;
	font-size:11px;
}

.txtInfoWinCommuteramaFooter a
{
	color:#666;
	font-size:11px;
	text-decoration:none;
}

.txtInfoWinCommuteramaFooter a:hover
{
	color:#0099FF;
}

#searchResult
{
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}